/******************************************************************
Theme Name: SimpleCorp Child
Template: simplecorp
Description: Thème enfant de Simple Corp
Author: Benjamin Yeurc'h
Version: 1.0
******************************************************************/

@import url("../simplecorp/style.css");

#contactForm .three-third-hp {
	display: none;
	}

#login h1 a {
	background-image: url(http://www.benjaminyeurch.com/wp-content/uploads/2012/12/i-love-my-work.png) !important;
	background-size: auto !important;
	}

.container h3 a {
	color: #000000;
	}

.container a:hover {
	color: #65778C;
	}

/*
.page-body a, .entry-body a {
	text-decoration: underline;
	}
*/
	
ul#social-links li a.google {
	background: url("googleplus.png") 50% 50% no-repeat;
	}

ul#social-links li a.instagram {
	background:url("instagram.png") 50% 50% no-repeat;
	}
	
ul#social-links > li.instagram-link:hover {
	float: left;
	font-size: 12px;
	width: 32px;
	height: 32px;
	background: #406F95;
	background: -moz-linear-gradient(top, #406F95 0%, #49789D 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#406F95), color-stop(100%,#49789D));
	background: -webkit-linear-gradient(top, #406F95 0%,##49789D 100%);
	background: -o-linear-gradient(top, #406F95 0%,#49789D 100%);
	background: -ms-linear-gradient(top, #406F95 0%,#49789D 100%);
	background: linear-gradient(top, #406F95 0%,##49789D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#406F95', endColorstr='#49789D',GradientType=0 );
	text-indent: -9999px;
	box-shadow: 0px 1px 1px #33638A,inset 0px 2px 5px #306086;
	-moz-box-shadow: 0px 1px 1px #33638A,inset 0px 2px 5px #306086;
	-webkit-box-shadow: 0px 1px 1px #33638A,inset 0px 2px 5px #306086;
	}

ul#social-links li a.viadeo {
	background:url("viadeo.png") 50% 50% no-repeat;
	}
	
ul#social-links > li.viadeo-link:hover {
	float: left;
	font-size: 12px;
	width: 32px;
	height: 32px;
	background: #2b2b2b;
	background: -moz-linear-gradient(top, #2b2b2b 0%, #252525 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2b2b2b), color-stop(100%,#252525));
	background: -webkit-linear-gradient(top, #2b2b2b 0%,#252525 100%);
	background: -o-linear-gradient(top, #2b2b2b 0%,#252525 100%);
	background: -ms-linear-gradient(top, #2b2b2b 0%,#252525 100%);
	background: linear-gradient(top, #2b2b2b 0%,#252525 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b2b2b', endColorstr='#252525',GradientType=0 );
	text-indent: -9999px;
	box-shadow: 0px 1px 1px #272727,inset 0px 2px 5px #393939;
	-moz-box-shadow: 0px 1px 1px #272727,inset 0px 2px 5px #393939;
	-webkit-box-shadow: 0px 1px 1px #272727,inset 0px 2px 5px #393939;
	}

ul#social-links li a.foursquare {
	background:url("foursquare.png") 50% 50% no-repeat;
	}
	
ul#social-links > li.foursquare-link:hover {
	float: left;
	font-size: 12px;
	width: 32px;
	height: 32px;
	background: #3CB8E9;
	background: -moz-linear-gradient(top, #3CB8E9 0%, #15A6DA 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3CB8E9), color-stop(100%,#15A6DA));
	background: -webkit-linear-gradient(top, #3CB8E9 0%,#15A6DA 100%);
	background: -o-linear-gradient(top, #3CB8E9 0%,#15A6DA 100%);
	background: -ms-linear-gradient(top, #3CB8E9 0%,#15A6DA 100%);
	background: linear-gradient(top, #3CB8E9 0%,##15A6DA 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3CB8E9', endColorstr='#15A6DA',GradientType=0 );
	text-indent: -9999px;
	box-shadow: 0px 1px 1px #2B8FBF,inset 0px 2px 5px #3AB6E8;
	-moz-box-shadow: 0px 1px 1px #2B8FBF,inset 0px 2px 5px #3AB6E8;
	-webkit-box-shadow: 0px 1px 1px #2B8FBF,inset 0px 2px 5px #3AB6E8;
	}

ul#social-links li a.grooveshark {
	background:url("grooveshark.png") 50% 50% no-repeat;
	}
	
ul#social-links > li.grooveshark-link:hover {
	float: left;
	font-size: 12px;
	width: 32px;
	height: 32px;
	background: #F77F00;
	background: -moz-linear-gradient(top, #F97207 0%, #F59F0E 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F97207), color-stop(100%,#F77F00));
	background: -webkit-linear-gradient(top, #F97207 0%,#F77F00 100%);
	background: -o-linear-gradient(top, #F97207 0%,#F77F00 100%);
	background: -ms-linear-gradient(top, #F97207 0%,#F77F00 100%);
	background: linear-gradient(top, #F97207 0%,#F77F00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F97207', endColorstr='#F77F00',GradientType=0 );
	text-indent: -9999px;
	box-shadow: 0px 1px 1px #F97207,inset 0px 2px 5px #F59F0E;
	-moz-box-shadow: 0px 1px 1px #F97207,inset 0px 2px 5px #F77F00;
	-webkit-box-shadow: 0px 1px 1px #F97207,inset 0px 2px 5px #F59F0E;
	}

ul#social-links li a.tumblr {
	background:url("tumblr.png") 50% 50% no-repeat;
	}
	
ul#social-links > li.tumblr-link:hover {
	float: left;
	font-size: 12px;
	width: 32px;
	height: 32px;
	background: #34465D;
	background: -moz-linear-gradient(top, #34465D 0%, #33526E 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34465D), color-stop(100%,#33526E));
	background: -webkit-linear-gradient(top, #34465D 0%,#33526E 100%);
	background: -o-linear-gradient(top, #34465D 0%,#33526E 100%);
	background: -ms-linear-gradient(top, #34465D 0%,#33526E 100%);
	background: linear-gradient(top, #34465D 0%,#33526E 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34465D', endColorstr='#33526E',GradientType=0 );
	text-indent: -9999px;
	box-shadow: 0px 1px 1px #34465D,inset 0px 2px 5px #33526E;
	-moz-box-shadow: 0px 1px 1px #34465D,inset 0px 2px 5px #33526E;
	-webkit-box-shadow: 0px 1px 1px #34465D,inset 0px 2px 5px #33526E;
	}

ul#social-links li a.scoopit {
	background:url("scoopit.png") 50% 50% no-repeat;
	}
	
ul#social-links > li.scoopit-link:hover {
	float: left;
	font-size: 12px;
	width: 32px;
	height: 32px;
	background: #6CAB36;
	background: -moz-linear-gradient(top, #6CAB36 0%, #54842a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6CAB36), color-stop(100%,#54842a));
	background: -webkit-linear-gradient(top, #6CAB36 0%,#54842a 100%);
	background: -o-linear-gradient(top, #6CAB36 0%,#54842a 100%);
	background: -ms-linear-gradient(top, #6CAB36 0%,#54842a 100%);
	background: linear-gradient(top, #6CAB36 0%,#54842a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6CAB36', endColorstr='#54842a',GradientType=0 );
	text-indent: -9999px;
	box-shadow: 0px 1px 1px #6CAB36,inset 0px 2px 5px #54842a;
	-moz-box-shadow: 0px 1px 1px #6CAB36,inset 0px 2px 5px #54842a;
	-webkit-box-shadow: 0px 1px 1px #6CAB36,inset 0px 2px 5px #54842a;
	}

#logo-wrapper {
	margin-top:-20px;
	}
	
#breadcrumb {
	margin-bottom: 20px;
	}

#breadcrumb span, #breadcrumb p {
	display: inline;
	}

.intro-page h1 {
	font-size: 26px;
	line-height: 34px;
	text-align: center;
	}

.intro-page h1 a {
	font-weight:normal;
	}

.intro-page h1 a:hover {
	text-decoration:underline;
	}

.flex-caption h2, a .flex-caption h2, a:hover .flex-caption h2{
	margin: 0;
	color: #65778C;
	font-size: 24px;
	line-height: 32px;
	}

.flex-direction-nav li a.next:hover, .flex-direction-nav li a.prev:hover {
	color: #fff;
	}

.entry-body h1 {
	font-size: 32px;
	}

article.type-post img, article.type-portfolio img, .page-body img {
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
	}

article.type-post img.wp-smiley, article.type-portfolio img.wp-smiley {
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
	}

.blacklist ul li a {
	color: #000;
	}

.blacklist ul li a:hover {
	color: #65778C;
	}

.author {
	padding: 10px;
	}

.author .author-about {
	margin-top: -30px;
	}

.author .author-about h4 {
	margin-bottom: 2px;
	}

ul#share-icons li {
	list-style-type: none;
	float: left;
	}

ul#share-icons li.share-twitter {
	margin-left: -8px;
	}

ul#share-icons li.share-facebook {
	margin: 0 10px 0 10px;
	}

ul#share-icons li.share-linkedin {
	margin: 0 8px 0 -22px;
	}

#footer {
	color:#eee;
	}

#copyrights {
	color:#eee;
	}

.widget_site5framework_contact_widget span.phone  {
	background: url("skype.png") left no-repeat;
	}

.sidebarBox a:hover {
	color:#65778C;
	}

aside ul.wpp-list li {
	min-height: 62px;
	}

aside ul.wpp-list li a img.wpp-thumbnail {
	margin-top: 1px;
	}

aside ul.wpp-list li span.wpp-date {
	
	}

.entry-body .yarpp-related a {
	font-weight: normal;
	}

@media only screen and (max-width: 480px) , screen and (max-device-width: 480px) {
	article.type-post img, article.type-portfolio img, .page-body img {
		max-width: 100%;
		height: auto;
		}

	ul#share-icons li.share-twitter {
		margin-left: -5px;
		}

	ul#share-icons li.share-facebook {
		margin-left: -20px;
		}

	ul#share-icons li.share-googleplus {
		margin-left: -15px;
		}
	}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	article.type-post img, article.type-portfolio img, .page-body img {
		max-width: 100%;
		height: auto;
		}

	ul#share-icons li.share-twitter {
		margin-left: 15px;
		}

	ul#share-icons li.share-linkedin {
		margin-left: 90px;
		}
	}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	article.type-post img, article.type-portfolio img, .page-body img {
		max-width: 100%;
		height: auto;
		}

	ul#share-icons li.share-twitter {
		margin-left: 8px;
		}

	ul#share-icons li.share-linkedin {
		margin-left: 80px;
		}
	}

ins, .ins {
	background: #fff;
	color: #000;
	text-decoration: none; }
}